Subject: New Reply Received - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 19:37:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Shukran  Ticket comment <div>
<div dir="auto">Hi Max,</div>
<div dir="auto"><br></div>
<div dir="auto">Please find the issue description_ </div>
<div dir="auto"><br></div>
<div dir="auto">I had been trying to place the order on 21st Jan 23. By the time I was placing the order 9.1 AED has been deducted from my Shukran points. However the payment was not successful as there was payment failure from your end. Again I paced an order which was successful however my deducted Shukran amount was not credited back to my Shukran account. </div>
<div dir="auto"><br></div>
<div dir="auto">As on date I did not place any other order using my Shukran points and I could not see the deducted amount of 9.1 aed credited to my account. Could you please check and refund my 9.1 aed which was deducted.</div>
<div dir="auto"><br></div>
<div dir="auto">Let me know if you have any questions. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Wajeeha</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 22 Jan 2023 at 6:23 PM, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 5612010</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Wajeeha,<br><br>Thank you for reaching out to us.<br><br>We would be happy to help you but as we checked we are unable to locate any recent order with email id <a href="mailto:[email-masked]" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' target="_blank" rel="noreferrer">[email-masked]</a> where the AED 9.1 shukran points have been burned.<br><br>We request you to please confirm us the order number and e-mail Id used to place this order so that we can assist you accordingly.<br><br>Do not hesitate to reach out to us for any further assistance.<br><br>Thank You,<br>Max Support Team</div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5612010